Subject: Fw: April - Queer Conference in Binghamton, New York
From: "Amanda Jones" <[email-masked]>
Date: Fri, 19 Feb 1999 18:01:08 -0500

*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
Amanda Jones
[email-masked]

"You must first experience rain if you ever want to see the rainbow"
*>*<*>*<*>*<*>*<*>*<*>*<*>*<*>*<*>*<*>*<*>*<*>*<*>

> Hello.  I am writing because you expressed interest in a conference we am
> planning for April.  The dates have been confirmed.  They are April 29 -
> May 2nd.  The theme has been confirmed.  It is "Queer Youth."  There
will,
> hopefully, be a concentration on transgendered issues.
> 
> My original message was:
> 
> > I am writing to inform all of you of a Queer Conference to take place
in
> > April at Binghamton University in Binghamton, New York.  Daphne
> Scholinski,
> > who wrote, "The Last Time I Wore a Dress" and won a Lambda Literary
Award
> > for it, will be our keynote.
> > 
> > If anyone is interesting in more information or in speaking/doing a
> > workshop, that woujld be wonderful.  Thank you.
> 
> You are on this list for one of a few reasons:
> a.) you have offered to provide a workshop
> b.) you wanted more information
> c.) you are an actor, comedian, etc...and would like to perform
> d.) you want to attend
> e.) you have a paper to submit
> 
> Well, I am quite unfamiliar with the more academic conferences and
> submission of papers, so I don't think we'll be doing that.
> 
> We have very little money.  The conference fee will be very inexpensive
as
> we are gearing the conference toward highschool and college youth and
their
> allies.  It is uncertain whether we will be able to pay any honorarium
for
> our speaker/guests.
> 
> I am writing to implore you to think about speaking/performing for free. 
> We can provide lodging.  
> 
> If you want to attend, please write to say so.  If you want off of this
> list, please tell me.  
> 
> If you are going to present something, please write a short message to me
> telling me what you are interested in doing.
> 
> If you are interested in attending, please write with the number of
people
> you will be bringing.  The fee will be approximately 25 dollars, but we
> have scholarships in which we can help out.  Please do not let money be
an
> issue. 
> 
> Thank you for your help and PLEASE spread the word!
> 
> 
> Sincerely,
> 
> Amanda Jones
> 607-777-2202
> Binghamton University
> Rainbow Pride Union